<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="http://gtri.gatech.edu"?>
<params>
  <library>ContestMetrics_plugin</library>

  <!-- weights for scoring function -->
  <flags_taken_w>1.0</flags_taken_w>
  <flags_captured_w>1.0</flags_captured_w>
  <time_jammed_w>1.0</time_jammed_w>
  <return_distance_w_>1.0</return_distance_w_>
  <flag_closeness_w>1.0</flag_closeness_w>
</params>
